
/* ****************** 쇼핑몰 상품분류 (비율형)  ****************** */

.cate_170034_ {font-size:0;}
.cate_170034_ * {box-sizing:border-box;}
.cate_170034_ ul {margin:0; padding:0; list-style:none;}
.cate_170034_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.cate_170034_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.cate_170034_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.cate_170034_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.cate_170034_ .dep1:after {content:''; display:block; clear:both;}
	.cate_170034_ .dep1 > li {float:left; position:relative; z-index:600; width:100%;}
	.cate_170034_ .dep1 > li:hover {z-index:610;}
	.cate_170034_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.cate_170034_ .dep1 > li:hover > div {display:block;}
	.cate_170034_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.cate_170034_ .dep1 > li.on > a,
	.cate_170034_ .dep1 > li:hover > a {color:#d00000;}
	.cate_170034_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.cate_170034_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.cate_170034_ .dep2 > li.on > a,
	.cate_170034_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.cate_170034_ .dep1 > li.has_sub:before,
	.cate_170034_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.cate_170034_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.cate_170034_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.cate_170034_ .dep1 > li.has_sub:hover:before,
	.cate_170034_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.cate_170034_ .dep1:after {content:''; display:block; clear:both;}
	.cate_170034_ .dep1 > li {float:left; position:relative; z-index:600; width:100%;}
	.cate_170034_ .dep1 > li:hover {z-index:610;}
	.cate_170034_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.cate_170034_ .dep1 > li:hover > div {display:block;}
	.cate_170034_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.cate_170034_ .dep1 > li.on > a,
	.cate_170034_ .dep1 > li:hover > a {color:#d00000;}
	.cate_170034_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.cate_170034_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.cate_170034_ .dep2 > li.on > a,
	.cate_170034_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.cate_170034_ .dep1 > li.has_sub:before,
	.cate_170034_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.cate_170034_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.cate_170034_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.cate_170034_ .dep1 > li.has_sub:hover:before,
	.cate_170034_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 쇼핑몰 상품분류 (비율형)  ****************** */

.cate_170037_ {font-size:0;}
.cate_170037_ * {box-sizing:border-box;}
.cate_170037_ ul {margin:0; padding:0; list-style:none;}
.cate_170037_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.cate_170037_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.cate_170037_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.cate_170037_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.cate_170037_ .dep1:after {content:''; display:block; clear:both;}
	.cate_170037_ .dep1 > li {float:left; position:relative; z-index:600; width:100%;}
	.cate_170037_ .dep1 > li:hover {z-index:610;}
	.cate_170037_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.cate_170037_ .dep1 > li:hover > div {display:block;}
	.cate_170037_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.cate_170037_ .dep1 > li.on > a,
	.cate_170037_ .dep1 > li:hover > a {color:#d00000;}
	.cate_170037_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.cate_170037_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.cate_170037_ .dep2 > li.on > a,
	.cate_170037_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.cate_170037_ .dep1 > li.has_sub:before,
	.cate_170037_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.cate_170037_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.cate_170037_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.cate_170037_ .dep1 > li.has_sub:hover:before,
	.cate_170037_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.cate_170037_ .dep1:after {content:''; display:block; clear:both;}
	.cate_170037_ .dep1 > li {float:left; position:relative; z-index:600; width:100%;}
	.cate_170037_ .dep1 > li:hover {z-index:610;}
	.cate_170037_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.cate_170037_ .dep1 > li:hover > div {display:block;}
	.cate_170037_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.cate_170037_ .dep1 > li.on > a,
	.cate_170037_ .dep1 > li:hover > a {color:#d00000;}
	.cate_170037_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.cate_170037_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.cate_170037_ .dep2 > li.on > a,
	.cate_170037_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.cate_170037_ .dep1 > li.has_sub:before,
	.cate_170037_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.cate_170037_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.cate_170037_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.cate_170037_ .dep1 > li.has_sub:hover:before,
	.cate_170037_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_170065_ {min-width:320px;}
.lnb_170065_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_170065_ {min-width:1000px;}
}

.lnb_170065_ * {box-sizing:border-box;}
.lnb_170065_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_170065_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_170065_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f9e0d1; background:#faefe6; font-size:14px; color:#e66d1e;
}
.lnb_170065_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#e66d1e;
}
.lnb_170065_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_170065_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	.lnb_box_170065_ {position:relative; background:#26303f;}
	.lnb_box_170065_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#f56600;}
	.lnb_box_170065_.type_all:after {display:block;}
	.lnb_box_170065_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_170065_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_170065_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_170065_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_170065_ .dep1 > li:hover {z-index:610;}
	.lnb_170065_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #26303f; border-top:none; background:#ffffff;
	}
	.lnb_170065_ .dep1 > li:hover > div {display:block;}
	.lnb_170065_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#26303f; color:#ffffff;
	}
	.lnb_170065_ .dep1 > li.on > a,
	.lnb_170065_ .dep1 > li:hover > a {color:#f56600;}
	.lnb_170065_ .dep1 > li > a:before {display:none;}
	.lnb_170065_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_170065_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_170065_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_170065_ .dep2 > li.on > a,
	.lnb_170065_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li > div {border-color:#f56600; background:#ffffff;}
	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li > a {background:#f56600; color:#ffffff;}
	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li.on > a,
	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li:hover > a {color:#26303f;}
	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}

	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first > div {border-color:#f56600; background:#ffffff;}
	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first > a {background:#f56600; color:#ffffff;}
	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first.on > a,
	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first:hover > a {color:#26303f;}
	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}

	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last > div {border-color:#f56600; background:#ffffff;}
	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last > a {background:#f56600; color:#ffffff;}
	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last.on > a,
	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last:hover > a {color:#26303f;}
	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}
}

@media \0screen{
	.lnb_box_170065_ {position:relative; background:#26303f;}
	.lnb_box_170065_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#f56600;}
	.lnb_box_170065_.type_all:after {display:block;}
	.lnb_box_170065_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_170065_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_170065_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_170065_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_170065_ .dep1 > li:hover {z-index:610;}
	.lnb_170065_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #26303f; border-top:none; background:#ffffff;
	}
	.lnb_170065_ .dep1 > li:hover > div {display:block;}
	.lnb_170065_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#26303f; color:#ffffff;
	}
	.lnb_170065_ .dep1 > li.on > a,
	.lnb_170065_ .dep1 > li:hover > a {color:#f56600;}
	.lnb_170065_ .dep1 > li > a:before {display:none;}
	.lnb_170065_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_170065_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_170065_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_170065_ .dep2 > li.on > a,
	.lnb_170065_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li > div {border-color:#f56600; background:#ffffff;}
	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li > a {background:#f56600; color:#ffffff;}
	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li.on > a,
	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li:hover > a {color:#26303f;}
	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_170065_.type_all .lnb_170065_ .dep1 > li .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}

	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first > div {border-color:#f56600; background:#ffffff;}
	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first > a {background:#f56600; color:#ffffff;}
	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first.on > a,
	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first:hover > a {color:#26303f;}
	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_170065_.type_left .lnb_170065_ .dep1 > li.first .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}

	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last > div {border-color:#f56600; background:#ffffff;}
	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last > a {background:#f56600; color:#ffffff;}
	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last.on > a,
	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last:hover > a {color:#26303f;}
	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_170065_.type_right .lnb_170065_ .dep1 > li.last .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}
}

/* ****************** 4칸 탭 레이아웃  ****************** */

.layout_198278_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_198278_ > ul {margin:0; padding:0; list-style:none;}

.layout_198278_ > #tab_ul_198278_ {display:none;}
.layout_198278_ > #tab_ul_198278_:after {content:''; display:block; clear:both;}
.layout_198278_ > #tab_ul_198278_ > li {float:left; width:25%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_198278_ > #tab_ul_198278_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_198278_ > #tab_ul_198278_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_198278_ > #tab_ul_198278_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_198278_ > #box_ul_198278_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_198278_ > #box_ul_198278_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_198278_ > #box_ul_198278_ > li.on {display:block;}
.layout_198278_ > #box_ul_198278_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_198278_.type_HOR > #tab_ul_198278_ {display:block;}
.layout_198278_.type_HOR > #box_ul_198278_ > li > a {display:none;}

.text_sml_198278_ > #tab_ul_198278_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_198278_ > #box_ul_198278_ > li > a {font-size:13px;}
.text_mid_198278_ > #tab_ul_198278_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_198278_ > #box_ul_198278_ > li > a {font-size:14px;}
.text_big_198278_ > #tab_ul_198278_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_198278_ > #box_ul_198278_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_198278_ > #tab_ul_198278_ {display:none !important;}
[id^=div_user_list] .layout_198278_ > #box_ul_198278_ > li {display:block !important;}
[id^=div_user_list] .layout_198278_ > #box_ul_198278_ > li > a {display:block !important;}
[id^=div_user_list] .layout_198278_ > #box_ul_198278_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_198278_.type_HOR > #tab_ul_198278_,
	.layout_198278_.type_RES > #tab_ul_198278_ {display:block;}
	.layout_198278_.type_HOR > #box_ul_198278_ > li > a,
	.layout_198278_.type_RES > #box_ul_198278_ > li > a {display:none;}
    .layout_198278_.type_HOR.border_true > #box_ul_198278_ > li > div,
    .layout_198278_.type_RES.border_true > #box_ul_198278_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_198278_ {min-width:1000px;}
	.layout_198278_.type_HOR > #tab_ul_198278_,
	.layout_198278_.type_RES > #tab_ul_198278_ {display:block;}
	.layout_198278_.type_HOR > #box_ul_198278_ > li > a,
	.layout_198278_.type_RES > #box_ul_198278_ > li > a {display:none;}
    .layout_198278_.type_HOR.border_true > #box_ul_198278_ > li > div,
    .layout_198278_.type_RES.border_true > #box_ul_198278_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** HTML 편집기  ****************** */

.html_180580_ {overflow:hidden;}
.html_180580_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_198279_ {overflow:hidden;}
.html_198279_:after {content:''; display:block; clear:both;}
